<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ja_wp', version '3.11'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkcompletiontracking_help'] = '<strong>なし:</strong> 活動完了を表示しません。

<strong>手動:</strong> 学習者が手動で活動完了をマークできます。

<strong>コンディション:</strong> 条件を満たした場合、活動完了を表示します。';
$string['completedunlockedtext'] = 'あなたが変更を保存した場合、すべてのユーザの完了状態が消去されます。完了ステータスの消去に関してあなたが方針を変更した場合、フォームを保存しないでください。';
$string['completion-alt-manual-enabled'] = 'ユーザはこのアイテムを手動で完了マークすることができます: {$a}';
$string['completion_manual'] = 'ユーザが手動で活動を完了マークできる';
$string['completionicons_help'] = '活動名の横にあるチェックボックスにより活動の完了時期を指定します。

ドット線のボックスが表示された場合、トレーナーにより設定されたコンディションに従ってあなたが活動を完了した時点で、チェックが自動的に表示されます。

実践のボックスが表示された場合、あなたが活動を完了したと思う時点でボックスをチェックすることができます (あなたの気持ちが変わった場合、再度クリックすることによりチェック解除してください)。';
$string['completionusegrade_desc'] = 'この活動を完了するには学習者が評定される必要があります。';
$string['completionusegrade_help'] = 'この設定を有効にした場合、学習者が評定された時点で活動が完了したとみなされます。活動の合格点が設定された場合、合格および不合格アイコンが表示されます。';
$string['completionview_desc'] = '完了するには学習者はこの活動を閲覧する必要があります。';
$string['err_nousers'] = 'このコースまたはグループには完了情報を表示する学習者はいません (完了情報はケイパビリティ「完了レポートに表示する」のあるユーザにのみ表示されます。このケイパビリティは学習者のデフォルトロールにのみ許可されます。そのため、学習者がいない場合、あなたにはこのメッセージが表示されます)。';
$string['err_settingslocked'] = '1名またはそれ以上の学習者がすでにクライテリアを完了しているため、設定がロックされています。設定をロック解除した場合、ユーザ完了データが削除されて混乱が生じる恐れがあります。';
$string['progress'] = '学習者の進捗';
